App-Rad-Plugin-ConfigLoader

Prerequisites

App-Rad-Plugin-ConfigLoader declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
App::Rad1App-Rad-1.05125.00
Config::Any0Config-Any-0.24137.50
Test::More0Test-Simple-1.001003131.25